Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047181
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] Restaurantstrivialalways2021-06-18 09:132021-07-21 09:40
ReporterlorenzofidalgoView Statuspublic 
Assigned ToRetail 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0047181: [Restaurant] [Allergens Management] There is no left margin for the Allergens product card

DescriptionThe card that shows the allergens product info has no left margin.
Steps To Reproduce0-In a context with some allergen already configured, login POS2 as vallblanca.
1-Click in the product with the allergens configured (e.g. cheeseburger) to add it to the ticket.
2-In the ticket line, click the just added product, click Product Card in the just shwon popover. Now click View Allergens button. DEFECT: Realise there is no margin in the left side of that container.
TagsNo tags attached.
Attached Filespng file icon NoMargins.png [^] (144,191 bytes) 2021-06-18 09:13

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0046675 closedagonzalez [21Q2] [Restaurants] Popup where text notes are added has no margins 

-  Notes
(0130586)
hgbot (developer)
2021-07-19 18:25

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2.allergens/-/merge_requests/6 [^]
(0130625)
hgbot (developer)
2021-07-21 09:40

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2.allergens/-/merge_requests/6 [^]

- Issue History
Date Modified Username Field Change
2021-06-18 09:13 lorenzofidalgo New Issue
2021-06-18 09:13 lorenzofidalgo Assigned To => Retail
2021-06-18 09:13 lorenzofidalgo File Added: NoMargins.png
2021-06-18 09:13 lorenzofidalgo Triggers an Emergency Pack => No
2021-06-18 09:14 lorenzofidalgo Relationship added related to 0046675
2021-06-21 13:28 dmiguelez Status new => acknowledged
2021-07-19 18:25 hgbot Note Added: 0130586
2021-07-21 09:40 hgbot Note Added: 0130625
2021-07-21 09:40 dmiguelez Status acknowledged => scheduled
2021-07-21 09:40 dmiguelez Status scheduled => resolved
2021-07-21 09:40 dmiguelez Resolution open => fixed
2021-07-21 09:40 dmiguelez Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker